# Traduzioni italiane
nav:
  home: "Home"
  catalog: "Catalogo"
  directory: "Directory"
  blog: "Blog"
  contact: "Contatto"
  about: "Chi siamo"
  terms: "Termini"
  privacy: "Privacy"
  cookies: "Cookies"
  login: "Accedi"
  logout: "Esci"
  register: "Registrati"
  dashboard: "Dashboard"
  profile: "Profilo"
  my_account: "Il mio account"
  search: "Cerca"
  advanced_search: "Ricerca avanzata"

common:
  read_more: "Leggi di più"
  view_details: "Visualizza dettagli"
  contact_seller: "Contatta il venditore"
  price: "Prezzo"
  category: "Categoria"
  location: "Posizione"
  description: "Descrizione"
  images: "Immagini"
  specifications: "Specifiche"
  condition: "Condizione"
  period: "Periodo"
  style: "Stile"
  material: "Materiale"
  dimensions: "Dimensioni"

forms:
  email: "Email"
  password: "Password"
  confirm_password: "Conferma password"
  first_name: "Nome"
  last_name: "Cognome"
  phone: "Telefono"
  address: "Indirizzo"
  city: "Città"
  postal_code: "Codice postale"
  country: "Paese"
  message: "Messaggio"
  subject: "Oggetto"
  send: "Invia"
  save: "Salva"
  cancel: "Annulla"
  submit: "Invia"

search:
  search_placeholder: "Cerca antiquariato..."
  no_results: "Nessun risultato trovato"
  results_count: "{count} risultato/i trovato/i"
  filters: "Filtri"
  sort_by: "Ordina per"
  price_range: "Fascia di prezzo"
  location_filter: "Posizione"

footer:
  copyright: "© 2024 Antiquités en France. Tutti i diritti riservati."
  follow_us: "Seguici"
  newsletter: "Newsletter"
  newsletter_signup: "Iscriviti alla nostra newsletter" 